return {
    {
        "SmiteshP/nvim-navic",
        dependencies = {
            "neovim/nvim-lspconfig",
        },
        opts = {
            depth_limit_indicator = "...",
            depth_limit = 8,
            click = true,
        },
    },
    {
        "utilyre/barbecue.nvim",
        name = "barbecue",
        version = "*",
        dependencies = {
            "SmiteshP/nvim-navic",
            "nvim-tree/nvim-web-devicons",
        },
        opts = {
            attach_navic = false,
            symbols = {
                ---Modification indicator.
                modified = "●",
                ---Truncation indicator.
                ellipsis = "...",
                ---Entry separator.
                separator = "",
            },
            kinds = {
                File = "󰈙",
                Module = "",
                Namespace = "󰌗",
                Package = "",
                Class = "󰌗",
                Method = "󰆧",
                Property = "",
                Field = "",
                Constructor = "",
                Enum = "󰕘",
                Interface = "󰕘",
                Function = "󰊕",
                Variable = "󰆧",
                Constant = "󰏿",
                String = "󰀬",
                Number = "󰎠",
                Boolean = "◩",
                Array = "󰅪",
                Object = "󰅩",
                Key = "󰌋",
                Null = "󰟢",
                EnumMember = "",
                Struct = "󰌗",
                Event = "",
                Operator = "󰆕",
                TypeParameter = "󰊄",
            },
        },
    },
}
